/* menu */

body.no_scroll{
	position: fixed;
	width: 100%;
	overflow: hidden;
}

/* ボタン */
.menu{
	position: fixed;
	top: 30px;
	right: 0;
	width: 50px;
	height: 50px;
	background: #000;
	z-index: 9999;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}

/* 線 */
.menu__line{
	position: absolute;
	width: 60%;
	height: 2px;
	background: #fff;
	transition: all .3s ease;
}

/* 初期位置 */
.menu__line--top{
	top: 16px;
}
.menu__line--center{
	top: 24px;
}
.menu__line--bottom{
	top: 32px;
}

/* ×（親にactive） */
.menu.active .menu__line--top{
	top: 24px;
	transform: rotate(45deg);
}

.menu.active .menu__line--center{
	opacity: 0;
}

.menu.active .menu__line--bottom{
	top: 24px;
	transform: rotate(-45deg);
}


/* gnav（ドロワー） */
.gnav{
	position: fixed;
	top: 0;
	right: -100%;
	width: 100%;
	height: 100%;
	background-color: #222;
	background: rgba(0,0,0,0.95); /* ← 透過 */
	text-align: center;
	z-index: 9998;
	transition: right .4s ease;
	overflow-y: auto;
	overflow-x: hidden;
}

/* 開いた状態 */
.gnav.active{
	right: 0;
}

/* 中身 */
.gnav__wrap{
	height: 100%;
	width: 100%;
	padding: 60px 40px 60px;
	box-sizing: border-box;
}


/* ロゴ */
.gnav_logo a{
	display: block;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	margin: 0 0 80px 0;
}


/* info */
.gnav_info{
	color: #fff;
	margin: 40px 0;
	padding-bottom: 40px;
}

.gnav_info h5{
	margin: 20px 0 10px 0;
}

.gnav_info .tel{
	font-size: 28px;
	margin-top: -5px;
}

.gnav_info .tel a{
	color: #fff;
}

.gnav_info .address{
	font-size: 14px;
	margin-bottom: 25px;
}

.gnav_info .time li{
	margin-bottom: 4px;
}


/* メニュー */
.gnav__menu{
	margin-top: 40px;
}

.gnav__menu__item{
	margin: 25px 0;
}

.gnav__menu__item a{
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 0.1em;
	transition: .3s;
}

.gnav__menu__item a:hover{
	opacity: 0.7;
}

.gnav__menu li a span{
	display: block;
	font-size: 14px;
	color: #aaa;
	margin-bottom: 5px;
	letter-spacing: 0.1em;
}